=== requirements.txt ===
cython
numpy>=1.10
nose>=1.3
click>=6.6
