=== debian/changelog ===
pairtools (0.3.0-3.2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:49:18 +0000

pairtools (0.3.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh_numpy3, to generate the correct dependencies.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Nov 2021 16:26:45 -0400

pairtools (0.3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support Python 3.10. (Closes: #1000337)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Nov 2021 16:13:08 -0400

pairtools (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop debug package
    Closes: #994318
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python3-pairtools-examples: Add Multi-Arch: same.
  * Install usr/bin/pairtools and mark other files not-installed

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 15:50:11 +0200

pairtools (0.3.0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 15:46:38 +0200

pairtools (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #963052)

 -- Antoni Villalonga <antoni@friki.cat>  Thu, 18 Jun 2020 12:19:04 +0200
