=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1

export PYBUILD_DESTDIR_python3=debian/python3-pairtools/

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	find . -name "_*.c" -delete

override_dh_auto_install:
	cd doc && make man
	dh_auto_install
