=== debian/tests/control ===
Tests: upstream-tests
Depends: python3-pairtools
Restrictions: allow-stderr, breaks-testbed
