## pairtools 1.0.2

=== debian/changelog ===
pairtools (1.0.2-2) unstable; urgency=medium

  * Team Upload.
  * Add B+R on "python3-pairtools (<< 1.0.2)" (Closes: #1027701)
  * B-D on python3-exceptiongroup at least temporarily to fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 Jan 2023 00:30:28 +0530

pairtools (1.0.2-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Add patch to fix FTBFS with numpy 1.24 (Closes: #1027232)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 1.0.2
  * Add patch for missing bam_dup1 declaration (Closes: #1027335)
  * Versioned Build dep against pysam
  * Build depend on python3-bioframe
  * Skip building docs, as manpages are not rendered the same
    way anymore
  * Get rid of B-D on sphinx-click
  * Move doc/examples/* installation to dedicated examples package
  * Add patch to not run coverage tests. It makes no sense to
    run them downstream.
  * Add patch to take python3 interpreter as different during
    testing, if CURPY var is set at runtime; helps run build time
    tests for all supported pyvers

  [ Andreas Tille]
  * Fix clean target
  * Build-Depends: python3-pandas, python3-pysam, python3-scipy, libhts-dev,
                   python3-yaml <!nocheck>

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Jan 2023 17:51:23 +0530
