=== debian/control ===
--- 
+++ 
@@ -8,10 +8,17 @@
                python3-all-dev,
                cython3,
                python3-setuptools,
+               python3-bioframe,
                python3-click,
+               python3-exceptiongroup,
                python3-numpy,
-               python3-sphinx-click,
-Standards-Version: 4.6.0
+               python3-pandas,
+               python3-pysam (>= 0.20.0+ds-3~),
+               python3-pytest <!nocheck>,
+               python3-scipy,
+               libhts-dev,
+               python3-yaml <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/mirnylab/pairtools
 Vcs-Browser: https://salsa.debian.org/med-team/pairtools
 Vcs-Git: https://salsa.debian.org/med-team/pairtools.git
@@ -21,7 +28,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
+Suggests: python3-pairtools-examples (>= 1.0.2)
 Description: Framework to process sequencing data from a Hi-C experiment
  Simple and fast command-line framework to process sequencing data from a Hi-C
  experiment.
@@ -41,6 +49,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Enhances: python3-pairtools
+Breaks: python3-pairtools (<< 1.0.2)
+Replaces: python3-pairtools (<< 1.0.2)
 Multi-Arch: same
 Description: Process sequencing data from a Hi-C experiment (examples)
  Simple and fast command-line framework to process sequencing data from a Hi-C
