=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,11 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	find . -name "_*.c" -delete
+	rm -f pairtools/lib/*.c pairtools/lib/regions.cpp
 
-override_dh_auto_install:
-	cd doc && make man
-	dh_auto_install
+override_dh_auto_test:
+	dh_auto_test -- --system=custom --test-args="export CURPY={interpreter}; \
+	cd {build_dir} && {interpreter} -m pytest -v"
+
+execute_after_dh_auto_install:
+	find debian/ -name '*.stats' -delete
