=== debian/tests/control ===
Tests: upstream-tests
Depends: python3-pairtools, python3-pytest
Restrictions: allow-stderr
