## pairtools 1.0.3

=== requirements.txt ===
cython
numpy>=1.10
click>=6.6
scipy>=1.7.0
pandas>=1.3.4
pysam>=0.15.0
pyyaml
bioframe>=0.3.3
