=== debian/changelog ===
pairtools (1.0.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:37:23 +0000

pairtools (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * No runtime dependency from cython
    Closes: #1057997

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 15:32:05 +0100
