=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_DESTDIR_python3=debian/python3-pairtools/
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --with numpy3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
