## pairtools 1.1.0

=== debian/changelog ===
pairtools (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Vendor "the" pipes module that was removed from Python3.13
    (Closes: #1081672)
  * Patch-out SyntaxWarnings (Closes: #1085765 )

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 22:23:36 +0100
