=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-python3,
                python3-all-dev,
                cython3,
+               python-is-python3,
                python3-setuptools,
                python3-bioframe,
                python3-click,
