## pairtools 1.1.2

=== debian/changelog ===
pairtools (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.2
  * Use external "pipes" module from python3-standard-pipes
  * Upstream switched to pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 21:36:09 +0100
