=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all-dev,
+               pybuild-plugin-pyproject,
                cython3,
                python-is-python3,
                python3-setuptools,
@@ -16,6 +17,7 @@
                python3-pandas,
                python3-pysam (>= 0.20.0+ds-3~),
                python3-pytest <!nocheck>,
+               python3-standard-pipes,
                python3-scipy,
                libhts-dev,
                python3-yaml <!nocheck>
@@ -27,9 +29,11 @@
 
 Package: python3-pairtools
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: 
+ python3-standard-pipes,
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
 Suggests: python3-pairtools-examples (>= 1.0.2)
 Description: Framework to process sequencing data from a Hi-C experiment
  Simple and fast command-line framework to process sequencing data from a Hi-C
