=== debian/changelog ===
pairtools (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Remove temporary dependency on python3-exceptiongroup

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 16:18:50 +0200

pairtools (1.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Call dh_numpy3
  * Restrict architectures to 64 bit by Build-Depending architecture-is-64-bit
    Closes: #1094701

 -- Andreas Tille <tille@debian.org>  Sat, 15 Feb 2025 19:34:41 +0100
