=== debian/control ===
Source: pairtools
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Antoni Villalonga <antoni@friki.cat>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 architecture-is-64-bit,
 cython3,
 libhts-dev,
 pybuild-plugin-pyproject,
 python-is-python3,
 python3-all-dev,
 python3-bioframe,
 python3-click,
 python3-numpy,
 python3-pandas,
 python3-pysam (>= 0.20.0+ds-3~),
 python3-pytest <!nocheck>,
 python3-scipy,
 python3-setuptools,
 python3-standard-pipes,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/mirnylab/pairtools
Vcs-Browser: https://salsa.debian.org/med-team/pairtools
Vcs-Git: https://salsa.debian.org/med-team/pairtools.git
Rules-Requires-Root: no
X-Style: black

Package: python3-pairtools
Architecture: any
Depends:
 python3-standard-pipes,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python3-pairtools-examples (>= 1.0.2),
Description: Framework to process sequencing data from a Hi-C experiment
 Simple and fast command-line framework to process sequencing data from a Hi-C
 experiment.
 .
 Process pair-end sequence alignments and perform the following operations:
 .
   - Detect ligation junctions (a.k.a. Hi-C pairs) in aligned paired-end
     sequences of Hi-C DNA molecules
   - Sort .pairs files for downstream analyses
   - Detect, tag and remove PCR/optical duplicates
   - Generate extensive statistics of Hi-C datasets
   - Select Hi-C pairs given flexibly defined criteria
   - Restore .sam alignments from Hi-C pairs

Package: python3-pairtools-examples
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 python3-pairtools,
Breaks:
 python3-pairtools (<< 1.0.2),
Replaces:
 python3-pairtools (<< 1.0.2),
Multi-Arch: same
Description: Process sequencing data from a Hi-C experiment (examples)
 Simple and fast command-line framework to process sequencing data from a Hi-C
 experiment.
 .
 Process pair-end sequence alignments and perform the following operations:
 .
   - Detect ligation junctions (a.k.a. Hi-C pairs) in aligned paired-end
     sequences of Hi-C DNA molecules
   - Sort .pairs files for downstream analyses
   - Detect, tag and remove PCR/optical duplicates
   - Generate extensive statistics of Hi-C datasets
   - Select Hi-C pairs given flexibly defined criteria
   - Restore .sam alignments from Hi-C pairs
 .
 This package contains some examples
