=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python-is-python3,
 python3-pairtools,
 python3-pytest,
Restrictions:
 allow-stderr,
